Runtimes

Configuring various container runtimes

Kubernetes requires a container runtime to be installed.

Here is what’s supported:

containerd

cri-o

docker

Last modified January 16, 2022: Document container runtimes available (5e8156150)